#page_footer .bgYellow,
#page_footer .getFreetrialBtn:hover,
#page_footer .getFreetrialBtn:active {
	background-color: #FFC632 !important;
}

#page_footer .btn:focus {
	box-shadow: 0 0 0 0rem !important;
	outline: none !important;
}

#page_footer .getFreetrialBtn {
	border: none;
}

#page_footer .getFreetrialBtn,
#page_footer .readyToFallBg {
	border-radius: 0.5rem;
}

#page_footer .bgBlue {
	background-color: #2A67B2;
}

#page_footer .doMoreFeaturesBg1 {
	background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-with-tally-prime-bg-1.svg');
}

#page_footer .doMoreFeaturesBg2 {
	background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-with-tally-prime-bg-2.svg');
}

#page_footer .doMoreFeaturesBg3 {
	background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-with-tally-prime-bg-3.svg');
}

#page_footer .doMoreFeaturesBg1,
#page_footer .doMoreFeaturesBg2,
#page_footer .doMoreFeaturesBg3 {
	background-position: center;
	background-position-y: top;
}

#page_footer .bg-norepeat {
	background-repeat: no-repeat;
}

#page_footer .readyToFallParagraph {
	font-size: 1rem !important;
}

#page_footer .pointer {
	cursor: pointer;
}

#page_footer .ourproductImg {
	height: 47px;
}

#page_footer .testimonialImg {
	width: 6rem;
}

#page_footer .text-blue {
	color: #3066B1;
}

#page_footer .takeFreeTrialBtn,
#page_footer .upgradeBtn {
	border-radius: 0px;
}

#page_footer .upgradeBtn {
	border: 1.5px solid #fff;
}

#page_footer .notificationArea {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
}

#page_footer .takeMeThereBtn {
	border-radius: 3rem;
}

#page_footer .notificationSection {
	margin-top: -3.5rem;
}

#page_footer .doMoreFeaturesImg {
	width: 30rem;
}

#page_footer .featuresList {
	list-style: none
}

#page_footer .entry-content ul>li.leaf_position {
	background: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/bullet-image.svg') no-repeat left;
	padding-left: 15px;
	padding-top: 4px;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0;
	background-size: 7px;
}

#page_footer .testimonialImgContainer {
	border: 2px solid #FFC632;
	border-radius: 50%;
}

#page_footer .singleLine {
	background-position-y: 11px !important;
}

/*.doubleLine{
	background-position-y: 15px!important;
}*/
#page_footer .mapsection {
	height: 50rem;
}

#page_footer .doMoreSectionBgImg {
	position: relative;
	margin-top: 8rem;
	z-index: 0;
}

#page_footer .rectangleBg {
	z-index: 1;
	position: relative;
	margin-top: -1.5rem;
}

#page_footer .yellowBgSection {
	position: relative;
	z-index: 1;
}

#page_footer .slick-dots li.slick-active button:before {
	color: #fff;
}

#page_footer .slick-dots li button:before {
	font-size: 10px;
	content: 'â€¢';
	opacity: .25 !important;
	color: black;
}

#page_footer .sliderSection {
	display: none;
}

#page_footer .slick-prev {
	left: 0px !important;
}

#page_footer .slick-next {
	right: 4px !important;
}

#page_footer .testimonialParagraph p,
#page_footer p {
	font-size: 1rem !important;
}

/*Responsive starts here*/
@media (min-width:280px) {
	#page_footer .whyTallyPrime {
		width: 17rem;
	}

	#page_footer .takeFreeTrialBtn,
	#page_footer .upgradeBtn {
		font-size: .9rem;
	}

	#page_footer .featuresImages {
		width: 13rem;
		margin-top: -2rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 14rem;
	}

	#page_footer .bannerLeftHeading {
		font-size: 1.3rem;
		font-weight: 500;
	}

	#page_footer .bannerRightSideHead {
		font-size: 1.8rem;
	}

	#page_footer .bannerSectionBg {
		/*height: 28rem;*/
		height: auto;
	}

	#page_footer .tallyPrimeCircleBg,
	#page_footer .bannerSectionBg,
	#page_footer .yellowCurveBg,
	#page_footer .rectangleBg,
	#page_footer .readyToFallBg {
		background-image: none;
	}

	#page_footer .doMoreHeadingBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-heading-bg-320px.svg');
		background-size: contain;
		background-position-x: 0rem;
		background-position-y: 0.3rem;
	}

	#page_footer .bannerSectionBg {
		background-color: #3066B1;
	}

	#page_footer .yellowCurveBg {
		height: 115rem;
		background-color: none;
	}

	#page_footer .featuresBlockBg {
		background-color: #FFC632;
	}

	#page_footer .featuresBlockTop {
		border-top-right-radius: 1rem;
		border-top-left-radius: 1rem;
	}

	#page_footer .featuresBlockBottom {
		border-bottom-right-radius: 1rem;
		border-bottom-left-radius: 1rem;
	}

	#page_footer .rectangleBg {
		background-color: #2A67B2;
	}

	#page_footer .mapsection {
		/*height: 39rem;*/
		height: auto;
	}

	#page_footer .rightBorder {
		border-right: 0px;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 11rem 12rem;*/
		background-size: 15rem 15rem;
	}

	#page_footer .sectionHeading {
		font-size: 1.8rem;
	}

	#page_footer .ourproductImg {
		width: 10rem;
	}

	#page_footer .readyToFallHead {
		font-size: 1.7rem;
	}

	#page_footer .getFreetrialBtn {
		font-size: 1rem;
	}

	#page_footer .featuresHead {
		font-size: 1.5rem;
	}

	#page_footer .testimonialImg {
		width: 100%;
	}

	#page_footer .testimonial {
		opacity: 1;
	}

	#page_footer .notificationSection {
		margin-top: -1rem;
	}

	#page_footer .newIcon {
		width: 1.4rem;
	}

	#page_footer .slick-dots {
		bottom: -40px !important;
	}

	#page_footer .primeServerLogo {
		width: 14rem;
	}

	#page_footer .primeServerSection {
		border-top: 1px solid #AAAAAA;
		border-bottom: 1px solid #AAAAAA;
	}

	#page_footer .doubleLine {
		background-position-y: 11px !important;
	}

	#page_footer .freeTrialBtnSection {
		/*margin-right: 1.5rem!important;*/
	}

	#page_footer .domoreCard {
		background-color: #F1FBFF;
	}

	#page_footer .domoreCardTop {
		border-top-left-radius: 1rem;
		border-top-right-radius: 1rem;
		box-shadow: 0px 2px 6px -1px rgba(27, 27, 27, 0.25);
		;
	}

	#page_footer .domoreCardBottom {
		border-bottom-left-radius: 1rem;
		border-bottom-right-radius: 1rem;
		box-shadow: 0px 4px 5px -1px rgba(27, 27, 27, 0.25);
		;
	}

	#page_footer .doMoreVideo {
		width: 98%;
	}

	#page_footer .bannerRightImage {
		width: 10rem;
	}
}

@media (min-width:320px) {
	#page_footer .yellowCurveBg {
		height: 101rem;
	}

	#page_footer .doMoreSectionBgImg {
		/*margin-top: 0rem;*/
		margin-top: 3rem;
		position: unset;
	}

	#page_footer .doMoreHeadingBg {
		height: 6rem;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 1) {
	#page_footer .doMoreSectionBgImg {
		margin-top: 0rem;
	}
}

@media (min-width:360px) {
	#page_footer .mapsection {
		/*height: 36rem;*/
		height: auto;
	}

	#page_footer .doMoreHeadingBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-heading-bg-425px.svg');
		height: 3rem;
		background-position-y: 0rem;
	}

	#page_footer .doMoreSectionBgImg {
		margin-top: -2rem;
	}

	#page_footer .doMoreHeadingBg .sectionHeading {
		font-size: 1.6rem;
	}

	#page_footer .bannerSectionBg {
		/*height: 29rem;*/
		height: auto;
	}

	#page_footer .takeFreeTrialBtn,
	#page_footer .upgradeBtn {
		font-size: 1rem;
	}

	#page_footer .yellowCurveBg {
		height: 97rem;
	}
}

@media (min-width:375px) {
	#page_footer .doMoreHeadingBg {
		background-position-y: 0.2rem;
	}

	#page_footer .takeFreeTrialBtn,
	#page_footer .upgradeBtn {
		font-size: 1rem;
	}

	#page_footer .mapsection {
		/*height:34rem;*/
		height: auto;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 15rem 14rem;*/
		background-size: 17rem 17rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 18rem;
	}

	#page_footer .doMoreSectionBgImg {
		/*margin-top: 4rem;*/
		margin-top: 2rem;
	}

	#page_footer .sectionHeading {
		font-size: 1.6rem;
	}

	#page_footer .slick-dots {
		bottom: -33px !important;
	}

	#page_footer .yellowCurveBg {
		height: 92rem;
	}

	#page_footer .bannerSectionBg {
		/* height: 30rem;*/
		height: auto;
	}

	#page_footer .bannerRightSideHead {
		font-size: 2rem;
		font-weight: 700;
	}

	#page_footer .bannerLeftHeading {
		font-size: 1.7rem;
	}

	#page_footer .readyToFallHead {
		font-weight: 700;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 1) {
	#page_footer .doMoreSectionBgImg {
		margin-top: 0rem;
	}
}

@media (min-width:412px) {
	#page_footer .mapsection {
		/* height: 32rem;*/
		height: auto;
	}

	#page_footer .doMoreHeadingBg {
		background-position-x: 0rem;
		height: 4rem;
		background-position-y: 0.1rem;
	}

	#page_footer .sectionHeading,
	#page_footer .readyToFallHead {
		font-size: 1.8rem !important;
	}

	#page_footer .yellowCurveBg {
		height: 89rem;
	}

	#page_footer .slick-dots {
		bottom: -32px !important;
	}

	#page_footer .freeTrialBtnSection {
		margin-right: 0rem !important;
	}

	#page_footer .doMoreSectionBgImg {
		margin-top: 3rem;
	}
}

@media only screen and (min-device-width: 412px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 1) {
	#page_footer .doMoreSectionBgImg {
		margin-top: 0rem;
	}
}

@media (min-width:425px) {
	#page_footer .bannerSectionBg {
		/*height: 30rem;*/
		height: auto;
	}

	#page_footer .doMoreHeadingBg {
		background-size: 22rem 3.7rem;
		height: 4rem;
		background-position-x: 1.2rem;
		background-position-y: -0.3rem;
	}

	#page_footer .yellowCurveBg {
		height: 87rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 22rem;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 18rem 16.5rem;*/
		background-size: 20rem 18rem;
	}

	#page_footer .mapsection {
		/*height: 32rem;*/
	}

	#page_footer .slick-dots {
		bottom: -45px !important;
	}

	/*.freeTrialBtnSection{
		margin-right: -1rem!important;
	}*/

}

@media (min-width:480px) {
	#page_footer .doMoreSectionBgImg {
		margin-top: -5rem;
	}

	#page_footer .doMoreHeadingBg {
		background-position-x: 2.4rem;
	}

	#page_footer .mapsection {
		/*height: 32rem;*/
	}

	#page_footer .yellowCurveBg {
		height: 94rem;
	}

}

@media only screen and (min-device-width: 480px) and (max-device-width: 853px) and (-webkit-min-device-pixel-ratio: 1) {
	#page_footer .yellowCurveBg {
		height: 92rem;
	}
}

@media (min-width:576px) {
	#page_footer .notificationText {
		font-size: .8rem !important;
	}

	#page_footer .takeMeThereBtn {
		font-size: .7rem !important;
	}

	#page_footer .newIcon {
		width: 1.6rem;
	}

	#page_footer .notificationSection {
		margin-top: -1rem;
	}

	#page_footer .whyTallyPrime {
		width: 20rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 25rem;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 18rem 19.5rem;*/
		background-size: 19rem 17.5rem;
	}

	#page_footer .doubleLine {
		background-position-y: 10px !important;
	}

	#page_footer .mapsection {
		/*height: 25rem;*/
	}

	#page_footer .ourproductImg {
		width: 10rem;
	}

	#page_footer .bannerSectionBg {
		/*height: 33rem;*/
		height: auto;
	}

	#page_footer .doMoreSectionBgImg {
		margin-top: 0rem;
	}

	#page_footer .yellowCurveBg {
		height: 82rem;
	}

	#page_footer .slick-dots {
		bottom: -35px !important;
	}

	#page_footer .doMoreHeadingBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-heading-bg.svg');
		height: 5rem;
		background-size: 22rem 7.7rem;
		background-position-x: 5rem;
		background-position-y: -2rem;
	}

	#page_footer .primeServerLogo {
		width: 16rem;
	}

	#page_footer .doubleLine {
		background-position-y: 11px !important;
	}

	#page_footer .bannerRightSideHead {
		font-size: 3rem;
	}

	#page_footer .readyToFallHead,
	#page_footer .bannerRightSideHead {
		font-weight: 500;
	}

	#page_footer .bannerLeftHeading {
		font-size: 1.7rem;
	}

	#page_footer .doMoreVideo {
		width: 70%;
	}
}

@media (min-width:768px) {
	#page_footer .featuresBlockBottom {
		border-bottom-right-radius: 0rem;
		border-bottom-left-radius: 0rem;
	}

	#page_footer .featuresBlockTop {
		border-top-right-radius: 0rem;
		border-top-left-radius: 0rem;
	}

	#page_footer .featuresBlockBg {
		background-color: inherit;
	}

	#page_footer .testimonialParagraph p {
		font-size: 1rem !important;
	}

	#page_footer .whyTallyPrime {
		width: 24rem;
	}

	#page_footer .testimonialParagraph p,
	#page_footer p {
		font-size: .9rem !important;
	}

	#page_footer .sectionHeading {
		font-size: 2.4rem !important;
	}

	#page_footer .yellowCurveBg {
		height: 57rem;
		background-color: #FFC632;
	}

	#page_footer .doMoreHeadingBg {
		background-size: 32rem 9.7rem;
		height: 6rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 22rem;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 15rem 15.5rem;
    	 background-position-x: 5rem;*/
		background-size: 20rem 16.5rem;
		background-position-x: 1rem;
	}

	#page_footer .rightBorder {
		border-right: 1px solid #AAAAAA;
	}

	#page_footer .ourproductImg {
		width: 10rem;
	}

	#page_footer .testimonialImg {
		width: 5.4rem;
	}

	#page_footer .nameDesignation p {
		font-size: .7rem !important;
	}

	#page_footer .mapsection {
		height: 48rem;
		margin-top: -2rem !important;
	}

	#page_footer .bannerSectionBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/banner-bg-768px.svg');
		background-size: contain;
		height: 27rem;
	}

	#page_footer .readyToFallBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/ready-to-fall-bg.svg');
		background-size: inherit;
		background-position: 56% 47%;
	}

	#page_footer .bannerSectionBg,
	#page_footer .yellowCurveBg,
	#page_footer .rectangleBg {
		background-repeat: no-repeat;
	}

	#page_footer .bannerSectionBg {
		background-color: #fff;
	}

	#page_footer .rectangleBg,
	#page_footer .yellowCurveBg {
		background-color: transparent;
	}

	#page_footer .yellowCurveBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/yellow-bg-768px.svg');
		background-size: contain;
	}

	#page_footer .rectangleBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/top-bottom-curvy-768px.svg');
		/*map-bg.svg*/
		background-size: contain;
	}

	#page_footer .testimonial {
		opacity: 0.5;
	}

	#page_footer .activeTestimonial {
		display: block !important;
	}

	#page_footer .featuresImages {
		width: 20rem;
	}

	#page_footer .notificationSection {
		margin-top: -2.8rem;
	}

	#page_footer .primeServerLogo {
		width: 12rem !important;
	}

	#page_footer .primeServerSection {
		border-top: 0px;
		border-bottom: 0px;
	}

	#page_footer .domoreCard {
		background-color: inherit;
	}

	#page_footer .lightBlueBg {
		background-color: #F1FBFF;
	}

	#page_footer .domoreCardTop {
		border-top-left-radius: 0rem;
		border-top-right-radius: 0rem;
		box-shadow: none;
	}

	#page_footer .domoreCardBottom {
		border-bottom-left-radius: 0rem;
		border-bottom-right-radius: 0rem;
		box-shadow: none;
	}

	#page_footer .bannerLeftHeading {
		font-size: 1.5rem;
	}

	#page_footer .bannerRightSideHead {
		font-size: 2rem;
	}

	#page_footer .doubleLine {
		background-position-y: 10px !important;
	}

	#page_footer .doMoreSectionBgImg {
		margin-top: -2rem;
	}

	#page_footer .doMoreVideo {
		width: 100%;
	}
}

@media (min-width:800px) {
	#page_footer .bannerSectionBg {
		background-size: cover;
		height: 29rem;
	}

	#page_footer .yellowCurveBg {
		background-size: cover;
		height: 60rem;
	}

	#page_footer .mapsection {
		/*height: 50rem;*/
		background-size: cover;
	}

	#page_footer .primeServerLogo {
		width: 13rem !important;
	}
}

@media (min-width:992px) {
	#page_footer .whyTallyPrime {
		width: 24rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-section-bg-img.svg');
		background-position: center;
		background-position-x: -5rem;
		background-size: 72rem 155rem;
	}

	#page_footer #navbar-template #navbar-custom .collapse-custom .navbar-nav-custom .nav-item .nav-link {
		font-size: 15px !important;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 15rem 14.5rem;
	    background-position-x: 7rem;*/
		background-size: 16rem 14.5rem;
		background-position-x: 6rem;
	}

	#page_footer .ourproductImg {
		width: 16rem;
	}

	#page_footer .readyToFallHead {
		font-size: 2.4rem;
	}

	#page_footer .getFreetrialBtn {
		font-size: 1.2rem;
	}

	#page_footer .featuresHead {
		font-size: 2.4rem;
	}

	#page_footer .testimonialParagraph p {
		font-size: 1.2rem !important;
	}

	#page_footer .takeMeThereBtn {
		font-size: .75rem !important;
	}

	#page_footer .notificationSection {
		margin-top: -3rem;
	}

	#page_footer .nameDesignation p {
		font-size: .8rem !important;
	}

	#page_footer .featuresImages {
		width: 18rem;
	}

	#page_footer .testimonialImg {
		width: 100%;
	}

	#page_footer .yellowCurveBg {
		height: 60rem;
	}

	#page_footer .doMoreHeadingBg {
		background-size: 56rem 4.7rem;
		height: 6rem;
		background-position-y: 0rem;
		background-position-x: 1rem;
	}

	#page_footer .mapsection {
		/*height: 47rem;*/
	}

	#page_footer .notificationText {
		font-size: 1rem !important;
	}

	#page_footer .bannerSectionBg {
		height: 25rem;
	}

	#page_footer .freeTrialBtnSection {
		margin-right: -1rem !important;
	}

	#page_footer .doMoreVideo {
		width: 65%;
	}

	#page_footer .bannerLeftHeading {
		font-weight: normal;
	}
}

@media (min-width:1024px) {
	#page_footer .readyToFallBg {
		background-size: auto;
		background-position: 55% 45%;
	}

	#page_footer .rectangleBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/map-bg.svg');
		background-size: cover;
		background-position: 56% 47%;
		margin-top: -3rem;
	}

	#page_footer .bannerSectionBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/banner-bg.svg');
		background-size: contain;
		background-position-y: center;
	}

	#page_footer .yellowCurveBg {
		height: 56rem;
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/yellow-curve-bg.svg');
		background-size: cover;
	}

	#page_footer .doMoreSectionBgImg {
		background-position-x: -4rem;
		margin-top: -3rem;
	}

	#page_footer .notificationSection {
		margin-top: -5rem;
	}

	#page_footer .newIcon {
		width: 1.8rem;
	}

	#page_footer p,
	#page_footer ul.featuresList {
		font-size: 1rem !important;
	}

	#page_footer .primeServerLogo {
		width: 17rem !important;
	}

	#page_footer .doubleLine {
		background-position-y: 15px !important;
	}

	#page_footer .bannerRightImage {
		width: 13rem;
	}
}

/*For large screens*/
@media (min-width:1200px) {
	#page_footer .bannerRightSideHead {
		font-size: 3.4rem;
	}

	#page_footer .bannerLeftHeading {
		font-size: 2.5rem;
	}

	#page_footer .bannerSectionBg {
		height: 30rem;
	}

	#page_footer .whyTallyPrime {
		width: 28rem;
	}

	#page_footer .bannerRightImage {
		width: 15rem;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		/*background-size: 37rem 19.5rem;*/
		background-size: 35rem 23rem;
		background-position-x: 0rem;
	}

	#page_footer .featuresImages {
		width: 28rem;
	}

	#page_footer .doMoreFeaturesImg {
		width: 30rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-position: center;
		background-position-x: -4.5rem;
		background-size: 84rem 62rem;
	}

	#page_footer .doMoreHeadingBg {
		background-position-x: 19rem;
		background-size: 31.4rem 5rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/why-tally-prime-features-circle-bg.svg');
		background-position-y: 4rem;
		background-size: contain;
		background-position-x: -2rem;
	}

	#page_footer .yellowCurveBg {
		height: 75rem;
		background-size: cover;
		background-position-x: center;
	}

	#page_footer .mapsection {
		height: 45rem;
	}

	#page_footer .newIcon {
		width: 1.6rem;
	}

	#page_footer .readyToFallBg {
		background-size: cover;
		background-position: 95% 45%;
	}

	#page_footer .notificationSection {
		margin-top: -6rem;
	}

	#page_footer .testimonialContainer {
		margin-top: -1rem;
	}

	#page_footer .testimonialRightSection {
		padding: 0rem 2rem 0rem 2rem !important;
	}

	#page_footer .nameDesignation p {
		font-size: 1rem !important;
	}

	#page_footer .doMoreVideo {
		width: 90%;
	}

	#page_footer .freeTrialBtnSection {
		margin-right: 0rem !important;
	}
}

@media (min-width: 1280px) {
	#page_footer .doMoreSectionBgImg {
		background-position-x: -3.5rem;
		background-size: 87rem 62rem;
	}

	#page_footer .yellowCurveBg {
		height: 76rem;
		background-size: cover;
	}

	#page_footer .notificationSection {
		margin-top: -5.3rem;
	}

	#page_footer .bannerSectionBg {
		height: 30rem;
	}

	#page_footer .leftContent {
		margin: auto auto !important;
	}
}

@media (min-width: 1366px) {
	#page_footer .doMoreHeadingBg {
		background-size: 30rem 5rem;
		background-position: center;
		background-position-y: 0rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-position: center;
		background-position-x: -2rem;
		background-size: 90rem 65rem;
		margin-top: -3rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-position-y: -12rem;
		background-size: 59rem 70.5rem;
	}

	#page_footer .notificationSection {
		margin-top: -4.5rem;
	}

	#page_footer .featuresImages {
		width: 25rem;
	}

	#page_footer .yellowCurveBg {
		height: 69rem;
	}

	#page_footer .freeTrialBtnSection {
		margin-right: 0rem !important;
	}

}

@media (min-width: 1440px) {
	#page_footer .doMoreHeadingBg {
		background-size: 30rem 5rem;
		background-position: center;
		background-position-y: 0rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-position: center;
		background-position-x: 0rem;
		background-size: 91rem 55rem;
		margin-top: -3rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-position-y: -11rem;
		background-size: 60rem 70.5rem;
	}

	#page_footer .featuresImages {
		width: 26rem;
	}

	#page_footer .notificationSection {
		margin-top: -4rem;
	}

	#page_footer .runningTestSection {
		padding-left: 0rem !important;
	}

	#page_footer .yellowCurveBg {
		height: 72rem;
		background-size: cover;
		background-position-x: 100%;
	}

	#page_footer .primeServerLogo {
		width: 18rem;
	}

	#page_footer .nameDesignation p {
		font-size: 1rem !important;
	}

	#page_footer .testimonialRightSection {
		padding: 0rem 2rem 0rem 2rem !important;
	}

	#page_footer .mapsection {
		height: 47rem;
	}

	#page_footer .testimonialContainer {
		margin-top: -1rem;
	}
}

@media (min-width: 1536px) {
	#page_footer .doMoreSectionBgImg {
		background-size: 97rem 55rem;
	}

	#page_footer .notificationSection {
		margin-top: -3.5rem;
	}

	#page_footer .mapsection {
		height: 48rem;
	}

	#page_footer .sectionHeading {
		margin-top: 2.5rem !important;
	}

	#page_footer .yellowCurveBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/yellow-curve-bg-1536px.svg');
	}
}

@media (min-width: 1600px) {
	#page_footer .doMoreHeadingBg {
		background-size: 29.4rem 5rem;
	}

	#page_footer .featuresImages {
		width: 30rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-size: contain;
		background-position-y: 14rem;
	}

	#page_footer .bannerSectionBg {
		height: 32rem;
		background-size: cover;
	}

	#page_footer .lovedTwoMillion {
		padding-top: 0rem !important;
	}

	#page_footer .doMoreSectionBgImg {
		background-size: 101rem 55rem;
		margin-top: -4rem;
	}

	#page_footer .mapsection {
		height: 50rem;
	}

	#page_footer .whyTallyPrime {
		width: 28rem;
	}

	#page_footer .yellowCurveBg {
		height: 81rem;
	}

	#page_footer .readyToFallBg {
		background-position: 100% 46%;
		background-size: cover;
	}

	#page_footer .notificationSection {
		margin-top: -3.5rem;
	}

	#page_footer .notificationArea {
		max-width: 35% !important;
	}

	#page_footer .bannerLeftHeading {
		font-size: 2.6rem;
	}

	#page_footer .doMoreVideo {
		width: 450px;
		height: 300px;
	}

	#page_footer .doMoreFeaturesBg1,
	#page_footer .doMoreFeaturesBg2,
	#page_footer .doMoreFeaturesBg3 {
		background-size: 35rem 24.5rem;
	}

	#page_footer .doMoreVideo {
		width: 100%;
	}

	#page_footer .bannerContentSection {
		padding-top: 2rem !important;
	}

	#page_footer .leftContent {
		margin: auto auto !important;
	}

	#page_footer .freeTrialBtnSection {
		margin-right: 0rem !important;
	}

}

@media (min-width: 1680px) {
	#page_footer .mapsection {
		height: 53rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-size: 107rem 55rem;
		margin-top: -3rem;
	}

	#page_footer .yellowCurveBg {
		height: 84rem;
	}

	#page_footer .bannerSectionBg {
		height: 33rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-size: 106rem 80rem;
		background-position-y: -5rem;
	}

	#page_footer .newIcon {
		width: 1.8rem;
	}
}

@media (min-width: 1920px) {
	#page_footer .doMoreSectionBgImg {
		background-size: 122rem 67rem;

	}

	#page_footer .notificationArea {
		max-width: 28% !important;
	}

	#page_footer .bannerSectionBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/banner-bg-1920px.svg');
		height: 30rem;
	}

	#page_footer .notificationSection {
		margin-top: -3.5rem;
	}

	#page_footer .yellowCurveBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/yellow-curve-bg-1920px.svg');
		height: 81rem;
	}

	#page_footer .mapsection {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/map-bg-1920px.svg');
		height: 49rem;
		background-position-y: 100%;
	}

	#page_footer .tallyPrimeCircleBg {
		background-size: 116rem 92rem;
		background-position-y: -2rem;
	}

	#page_footer .bannerContentSection {
		padding-top: 1.5rem !important;
	}

	#page_footer .lovedTwoMillion {
		padding-top: 0rem !important;
	}
}

@media (min-width: 2000px) {
	#page_footer .bannerSectionBg {
		height: 32rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-size: 125rem 75rem;
		background-position-y: 7rem;
	}

	#page_footer .yellowCurveBg {
		height: 82rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-size: 128rem 67rem;
	}

	#page_footer .mapsection {
		height: 52rem;
		background-position-y: center;
	}

	#page_footer .notificationSection {
		margin-top: -3.5rem;
	}
}

@media (min-width: 2400px) {
	#page_footer .bannerSectionBg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/banner-bg-2400px.svg');
		height: 30rem;
		background-size: cover;
	}

	#page_footer .featuresImages {
		width: 35rem;
	}

	#page_footer .mapsection {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/map-bg-2400px.svg');
	}

	#page_footer .yellowCurveBg {
		height: 98rem;
		background-size: 100% 100%;
	}

	#page_footer .notificationSection {
		margin-top: -3.4rem;
	}

	#page_footer .doMoreSectionBgImg {
		background-image: url('https://tallysolutions.com/wp-content/themes/tally/assets/images/resources-home-page/do-more-section-bg-img-2400px.svg');
		background-size: 151rem 80rem;
	}

	#page_footer .tallyPrimeCircleBg {
		background-size: 148rem 75rem;
		background-position-y: 7rem;
	}
}

@media (min-width: 2560px) {
	#page_footer .doMoreSectionBgImg {
		background-size: 162rem 87rem;
	}
}